@charset "utf-8";
/* CSS Document */
body, html {
     height: 100%;
	 width: 100%;
}
body {
     font-family: 'Open Sans Condensed',arial,sans-serif;
     font-size: 18px;
	 line-height: 24px;
     margin: 0px auto;
     padding: 0px;
	 text-align: center;
	 background: #fff url('images/bg.jpg') center center no-repeat;
	 background-size: cover;
}
a{
	transition: all 0.15s ease-in 0s;
	-moz-transition: all 0.15s ease-in 0s;
	-webkit-transition: all 0.15s ease-in 0s;
	-o-transition: all 0.15s ease-in 0s;
    cursor: pointer;
    outline: medium none;
 	}
a, img {
     border: medium none;
     margin: 0px;
     outline: medium none;
     padding: 0px;
}
a:link, a:visited {
     color: #000;
     text-decoration: none;
}
a:hover, a:active, a:focus {
     color: #be1522;
}
#logo{
	padding: 20px;
	background: #fff;
	position: absolute;
	left:20%;
	top: 30%;
	
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.75);
	}
#contatti{
	color: #333;
	position:fixed;
	bottom: 0;
	height: 30px;
	background: #fff;
	text-align: center;
	width: 100%;
	z-index: 999;
	}